Name:           blueonyx-yumconf
Version:        2.0.0
Release:        1
Packager:       Michael Stauber <mstauber@solarspeed.net>
Vendor:         Team BlueOnyx
URL:            http://www.blueonyx.info
License:        Proprietory
Group:          System Environment/Base
Distribution:   BlueOnyx on CentOS6
Source:         %{name}-%{version}-%{release}.tar.gz
Summary:        YUM Repository Config file for BlueOnyx 5107R (32-bit) and 5108R (64-bit)

%description
YUM Repository Config file for BlueOnyx 5107R (32-bit) and 5108R (64-bit)

%prep
%setup -q -n %{name}-%{version}-%{release}
#%setup

%install
rm -rf $RPM_BUILD_ROOT
cd $RPM_BUILD_DIR/%{name}-%{version}-%{release}
mkdir -p $RPM_BUILD_ROOT/etc/yum.repos.d
install -m644 etc/yum.repos.d/0_WARNING.txt $RPM_BUILD_ROOT/etc/yum.repos.d/0_WARNING.txt
install -m644 etc/yum.repos.d/BlueOnyx.repo $RPM_BUILD_ROOT/etc/yum.repos.d/BlueOnyx.repo

%post

%preun

%clean
rm -rf $RPM_BUILD_ROOT

%files
/etc/yum.repos.d/0_WARNING.txt
%config(noreplace) /etc/yum.repos.d/BlueOnyx.repo

%changelog

* Mon Jun 07 2010 Michael Stauber <mstauber@solarspeed.net> 2.0.0-1
- Updated for BlueOnyx on CentOS 6
- New Specfile

* Tue Jun 16 2009 Michael Stauber <mstauber@solarspeed.net> 1.0.0-6
- Added /etc/yum.repos.d/0_WARNING.txt with third party YUM repository warnings.

* Thu Apr 02 2009 Michael Stauber <mstauber@solarspeed.net> 1.0.0-5
- In CentOS-5.3 yum no longer likes spaces in repository names.
- Replaced space in repository name 'BlueOnyx Testing' to a dash.

* Sat Dec 06 2008 Michael Stauber <mstauber@solarspeed.net> 1.0.0-4
- Changed from blueonyx.info to blueonyx.it
- Added provisions for testing repository.

* Tue Dec 02 2008 Michael Stauber <mstauber@solarspeed.net>
- Updated build after renaming to BlueOnyx.

* Fri Nov 14 2008 Michael Stauber <mstauber@solarspeed.net> 1.0.0-3
- Updated build with mirror provisions already built in.

* Wed Nov 12 2008 Michael Stauber <mstauber@solarspeed.net>
- Initial build.
